blockquote:before, blockquote:after {
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
}


article blockquote:before {
    content: "\f10d";
    position: absolute;
    left: 20px;
    top: 20px;
    font-size: 24px;
}

article blockquote:after {
    content: "\f10e";
    position: absolute;
    right: 20px;
    bottom: 20px;
    font-size: 24px;
}


article blockquote{
    position: relative;
    font-size: 14px;
    display: block;
    background: #47A76A;
    color: #fff;
    font-style: italic;
    text-align: center;
    font-weight: bold;
    padding: 50px;
    border-radius: 5px;
    margin: 0 auto;
}

article blockquote p{
    border-top: 2px Solid #FFF;
}